@charset "utf-8";
/* CSS Document */

.resumos h3.catItemTitle {
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	box-sizing: border-box;
	color: rgb(0, 11, 84);
	font-family: "Oswald",sans-serif;
	font-size: 15px;
	font-weight: 200;
	line-height: 18px;
	text-decoration: underline;
	text-decoration-color: rgb(0, 11, 84);
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-rendering: optimizelegibility;
	text-transform: uppercase;

}

.resumos p {
	border-collapse: collapse;
	border-spacing: 0px 0px;
	box-sizing: border-box;
	color: rgb(42, 181, 236);
	font-family: "Oswald",sans-serif;
	font-size: 19.5px;
	font-weight: 200;
	line-height: 23.4px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: justify;
	text-decoration: none;
	text-decoration-color: rgb(42, 181, 236);
	text-decoration-line: none;
	text-decoration-style: solid;
	text-rendering: optimizelegibility;
}

.resumos #itemListPrimary div.itemContainer {
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #f9ca3b;
	border-right-color: #000;
	border-bottom-color: #f9ca3b;
	border-left-color: #000;
	border-top-width: 1px !important;
	border-right-width: 0px;
	border-bottom-width: 0px !important;
	border-left-width: 0px;
}

.resumos #itemListPrimary div.itemContainer:nth-child(1),
.resumos #itemListPrimary div.itemContainer:nth-child(2){
	border-top-style: none;
	border-top-color: transparent;
	border-top-width: 0px !important;
}